import { Global, Module } from '@nestjs/common';
import { FileTransactionsService } from './file-transactions.service';
import { KeyvModule } from '../keyv/keyv.module';

@Global()
@Module({
  imports: [KeyvModule],
  providers: [FileTransactionsService],
  exports: [FileTransactionsService],
})
export class AppFileTransactionsModule {}
